package com.xt.hb.gis.system;

import org.springframework.flex.core.MessageInterceptor;
import org.springframework.flex.core.MessageProcessingContext;

import flex.messaging.messages.Message;

public class FlexMessageInterceptor implements MessageInterceptor {

	public Message postProcess(MessageProcessingContext context, Message inputMessage, Message outputMessage) {
		// System.out.println("CustomMessageInterceptor - postProcess");
		return outputMessage;
	}

	public Message preProcess(MessageProcessingContext context, Message inputMessage) {
		// System.out.println("CustomMessageInterceptor - preProcess");
		return inputMessage;
	}

}